 .u-section-1 {
  background-image: url("images/pexels-photo-1660995.jpeg");
  background-position: 50% 0%;
}

.u-section-1 .u-sheet-1 {
  min-height: 590px;
}

.u-section-1 .u-text-1 {
  font-size: 1.25rem;
  margin: 146px 352px 60px 477px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    font-size: 1.125rem;
    width: auto;
    margin-top: 117px;
    margin-right: 245px;
    margin-left: 384px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-text-1 {
    font-size: 0.875rem;
    margin-top: 60px;
    margin-right: 124px;
    margin-left: 285px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    font-size: 0.75rem;
    margin-top: 59px;
    margin-right: 71px;
    margin-left: 217px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    background-position: 28.02% 0%;
  }

  .u-section-1 .u-text-1 {
    font-size: 0.625rem;
    margin-top: 94px;
    margin-right: 0;
    margin-left: 158px;
  }
} .u-section-2 {
  background-image: url("images/pexelsphoto3384692.jpeg");
  background-position: 50% 50%;
}

.u-section-2 .u-sheet-1 {
  min-height: 661px;
}

.u-section-2 .u-text-1 {
  font-size: 1.25rem;
  margin: 336px 0 60px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 545px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 417px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 313px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 197px;
  }

  .u-section-2 .u-text-1 {
    font-size: 0.75rem;
    width: auto;
    margin-top: 275px;
    margin-right: 30px;
    margin-left: 20px;
  }
}